<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (11.0.2) on Tue May 04 13:05:57 CEST 2021 -->
<title>AffecterChasseur</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="dc.created" content="2021-05-04">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="AffecterChasseur";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">Interface</a></div>
<h2 title="Class AffecterChasseur" class="title">Class AffecterChasseur</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>Interface.AffecterChasseur</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<pre>public class <span class="typeNameLabel">AffecterChasseur</span>
extends java.lang.Object</pre>
<div class="block">Décrivez votre classe AffecterChasseur ici.</div>
<dl>
<dt><span class="simpleTagLabel">Version:</span></dt>
<dd>(un numéro de version ou une date)</dd>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>(votre nom)</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Field</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>(package private) javax.swing.JButton</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#bOK1">bOK1</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>(package private) javax.swing.JFrame</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#fenetre1">fenetre1</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>(package private) javax.swing.JPanel</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#jp">jp</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>(package private) javax.swing.JTextField</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#numCUser">numCUser</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>(package private) javax.swing.JTextField</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#numPUser">numPUser</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">AffecterChasseur</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a id="fenetre1">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>fenetre1</h4>
<pre>javax.swing.JFrame fenetre1</pre>
</li>
</ul>
<a id="jp">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>jp</h4>
<pre>javax.swing.JPanel jp</pre>
</li>
</ul>
<a id="bOK1">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>bOK1</h4>
<pre>javax.swing.JButton bOK1</pre>
</li>
</ul>
<a id="numPUser">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>numPUser</h4>
<pre>javax.swing.JTextField numPUser</pre>
</li>
</ul>
<a id="numCUser">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>numCUser</h4>
<pre>javax.swing.JTextField numCUser</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>AffecterChasseur</h4>
<pre>public&nbsp;AffecterChasseur()</pre>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
</body>
</html>
